<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9f208eae873210636db7f942f674161">
  <dict>
    <!--2023-01-31 11:53:34.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:53:34.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-01-31 11:53:34.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:53:34.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:53:34.000-->
    <int key="num_match_short">7</int>
    <!--2023-01-31 11:53:34.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:53:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:53:34.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2023-01-31 11:53:34.000-->
    <string key="virtualnet_operatorname">Saturn</string>
  </dict>
</config>
